How to install libbz2-ocaml on Debian 9 (Stretch)